package J20250716.demo01_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/16
 */
public class Main {
    public static void main(String[] args) {
        //Animal animal=new Animal();
        //Dog dog=new Dog();
        //Teddy teddy=new Teddy(6);
        //teddy.move();
        Bird bird=new Bird(1);
        bird.move();

    }
}
